perl-Plack-Middleware-Deflater-0.120.0-2.mga4.noarch.rpm


Advertisement

Description

perl-Plack-Middleware-Deflater - Compress response body with Gzip or Deflate

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name perl-Plack-Middleware-Deflater
Package version 0.120.0
Package release 2.mga4
Package architecture noarch
Package type rpm
Installed size 15.80 KB
Download size 11.89 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
no description found

Alternatives

Package Version Architecture Repository
perl-Plack-Middleware-Deflater-0.120.0-2.mga4.noarch.rpm 0.120.0 noarch Mageia Core
perl-Plack-Middleware-Deflater - - -

Requires

Name Value
perl(Compress::Zlib) -
perl(Plack) -
perl-base >= 2:5.18.1

Provides

Name Value
perl(Plack::Middleware::Deflater) == 0.120.0
perl(Plack::Middleware::Deflater::Encoder) -
perl-Plack-Middleware-Deflater == 0.120.0-2.mga4

Download

Type URL
Binary Package perl-Plack-Middleware-Deflater-0.120.0-2.mga4.noarch.rpm
Source Package perl-Plack-Middleware-Deflater-0.120.0-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Plack-Middleware-Deflater rpm package:
    # urpmi perl-Plack-Middleware-Deflater

Files

Path
/usr/lib/perl5/vendor_perl/5.18.1/Plack/
/usr/lib/perl5/vendor_perl/5.18.1/Plack/Middleware/Deflater.pm
/usr/share/doc/perl-Plack-Middleware-Deflater/Changes
/usr/share/doc/perl-Plack-Middleware-Deflater/META.yml
/usr/share/doc/perl-Plack-Middleware-Deflater/MYMETA.yml
/usr/share/doc/perl-Plack-Middleware-Deflater/README
/usr/share/man/man3/Plack::Middleware::Deflater.3pm.xz

Changelog

2013-10-19 - umeabot <umeabot> 0.120.0-2.mga4
+ Revision: 534489
- Mageia 4 Mass Rebuild
2013-09-12 - sander85 <sander85> 0.120.0-1.mga4
+ Revision: 478119
- update to 0.12
2013-08-06 - sander85 <sander85> 0.110.0-1.mga4
+ Revision: 464268
- update to 0.11
2013-07-21 - sander85 <sander85> 0.100.0-1.mga4
+ Revision: 457006
- update to 0.10
2013-06-07 - jquelin <jquelin> 0.90.0-1.mga4
+ Revision: 439759
- update to 0.09
2013-01-13 - umeabot <umeabot> 0.80.0-2.mga3
+ Revision: 371845
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-07-04 - jquelin <jquelin> 0.80.0-1.mga3
+ Revision: 267454
- update to 0.08
2012-06-05 - jquelin <jquelin> 0.60.0-1.mga3
+ Revision: 255331
- update to 0.06
2011-06-27 - jquelin <jquelin> 0.50.0-1.mga2
+ Revision: 114491
- update to 0.05
2011-06-22 - jquelin <jquelin> 0.40.0-1.mga2
+ Revision: 112249
- adding missing buildrequires:
- imported package perl-Plack-Middleware-Deflater

See Also

Package Description
perl-Plack-Middleware-ForceEnv-0.20.0-3.mga4.noarch.rpm Force set environment variables for testing
perl-Plack-Middleware-LogErrors-0.1.0-1.mga4.noarch.rpm Map psgi.errors to psgix.logger or other logger
perl-Plack-Middleware-LogWarn-0.1.2-1.mga4.noarch.rpm Converts to warns to log messages
perl-Plack-Middleware-Negotiate-0.80.0-2.mga4.noarch.rpm Apply HTTP content negotiation as Plack middleware
perl-Plack-Middleware-ReverseProxy-0.150.0-2.mga4.noarch.rpm Supports app to run as a reverse proxy backend
perl-Plack-Middleware-ServerStatus-Lite-0.330.0-2.mga4.noarch.rpm Show server status like Apache's mod_status
perl-Plack-Middleware-Session-0.210.0-2.mga4.noarch.rpm Session middleware that saves session data in the cookie
perl-Plack-Middleware-Xslate-0.30.0-3.mga4.noarch.rpm Serve static templates with Plack
perl-Plack-Test-AnyEvent-0.40.0-2.mga4.noarch.rpm Run Plack::Test on AnyEvent-based PSGI applications
perl-Plack-Test-ExternalServer-0.10.0-3.mga4.noarch.rpm Run HTTP tests on external live servers
perl-Pod-Abstract-0.200.0-3.mga4.noarch.rpm Basic multipart section numbering
perl-Pod-Constants-0.160.0-3.mga4.noarch.rpm Pod::Constants - Include constants from POD
perl-Pod-Coverage-0.230.0-2.mga4.noarch.rpm Checks if the documentation of a perl module is comprehensive
perl-Pod-Coverage-Moose-0.40.0-3.mga4.noarch.rpm L<Pod::Coverage> extension for L<Moose>
perl-Pod-Coverage-TrustPod-0.100.2-3.mga4.noarch.rpm Allow a module's pod to contain Pod::Coverage hints
Advertisement
Advertisement